@media screen and (min-width: 769px) {

    .dropend:hover > .dropdown-menu {

      position: absolute;

      top: 0;

      left: 100%;

    }

    .dropend .dropdown-toggle {

      margin-left: 0.5em;

    }

  }

  

  /*

FOR MOBILE RESPONSIVE CSS

 */



@media screen and (min-width:280px) and (max-width:767px){

    /* ALL */

.mob-dp{

	display:block !important;

}

.navbar-toggler .navbar-toggler-icon {

    width: 38px;

    height: 3px;

    background-color: #ffffff;

    display: block;

    margin: 9px 0px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    border-radius: 50px;

    background-image: none;

}



.navbar-toggler:hover{

  cursor: pointer;

}



/* ONE */



#hamburger-1.is-active .navbar-toggler-icon:nth-child(2){

  opacity: 0;

}



#hamburger-1.is-active .navbar-toggler-icon:nth-child(1){

  -webkit-transform: translateY(13px) rotate(45deg);

  -ms-transform: translateY(13px) rotate(45deg);

  -o-transform: translateY(13px) rotate(45deg);

  transform: translateY(13px) rotate(45deg);

  width: 38px;

}



#hamburger-1.is-active .navbar-toggler-icon:nth-child(3){

  -webkit-transform: translateY(-11px) rotate(-45deg);

  -ms-transform: translateY(-11px) rotate(-45deg);

  -o-transform: translateY(-11px) rotate(-45deg);

  transform: translateY(-11px) rotate(-45deg);

  width: 38px;

}

/*end menu bar*/

.menu_slider {

    display: none;

}

.header_section ul.navbar-nav {

    display: block;

}

.header_section .navbar-nav .nav-item {

    padding: 10px 0px;

}

.dropdown .dropdown-menu {

    display: none;

}

.mobile_menu{

    display: block !important;

    visibility: visible !important;

    opacity: 1 !important;

}

.dropdown-menu .col-xs-12 {

    width: 100% !important;

}

.header_section .dropdown-menu {

    padding: 10px 0px 0px;

}

.list_group_item li .list_item {

    padding-bottom: 19px;

    }

    .navbar-collapse {

    padding: 35px 0px;

}

.header_section .search {

    width: 100%;

    margin-top: 25px;

}

.header_section .search input {

    width: 100%;

}

.list_group_item li:last-child .list_item {

    padding-bottom: 0px !important;

}

.header_section .search input {

    font-size: 16px;

}

  .container {

    min-width: auto;

    max-width: inherit;

}

 header.header_section {

    position: relative;

        background: #080326;

        padding: 10px 0px;

  }

  .header_section .navbar-brand img {

    width: 145px;

}

  .header_menu_bg {

    position: relative;

}

.slider_section .bannerSwiper {

    display: none;

}

.bannerSwiper2 .swiper-button-prev {

    left: 20px !important;

}

.bannerSwiper2 .swiper-button-next {

    right: 20px !important;

}

.bannerSwiper2 .swiper-button-next, .bannerSwiper2 .swiper-button-prev {

    width: 35px;

}

section.how_it_works {

    padding: 50px 0 30px;

}

.how_it_work_image .work_image img {

    width: 100%;

}

.how_it_work_image .work_image img.sun_img {

    width: 95px;

}

.how_it_work_image .work_image:after {

    width: 130px;

    height: 130px;

}

.how_it_work_box h1 {

    font-size: 35px;

    padding-bottom: 0px;

    padding-top: 20px;

}

.how_it_work_box ul li {

    gap: 8px;

    font-size: 16px;

    padding-bottom: 20px;

}

.how_it_work_box ul li img {

    width: 20px;

}

.how_it_work_image:before {

   display: none;

}

section.ledscape_lighting_section {

    height: 550px;

}

.ledscape_lighting_box {

    width: 100%;

    padding: 0px 20px;

}

.ledscape_lighting_box p {

    width: 100%;

    font-size: 16px;

    line-height: 23px;

    margin-bottom: 30px;

}

.led_lighting_box {

    width: 100%;

}

.product_details_section {

    position: relative;

    padding: 45px 20px;

}

.product_details_text {

    padding: 22px 10px 12px;

    border-left: 0px solid #fff;

    border-top: 1px solid #fff;

}

.product_details_box {

    padding: 20px 25px !important;

}

.our_services_section .col-md-4:nth-child(2) .our_services_box {

    border-bottom: 1px solid #C6C6C6 !important;

    border: none;

}

.our_services_section .col-md-4:nth-child(5) .our_services_box {

    border: none;

    border-top: 1px solid #C6C6C6;

    border-bottom: 1px solid #C6C6C6;

}

.our_services_section {

    padding: 0px 20px;

}

.our_services_box img {

    width: 65px;

}

.our_services_box {

    padding: 45px;

}

.how_it_work_box ul {

    padding-top: 20px !important;

}



.footer_section {

    padding: 45px 0px;

    margin-top: 45px;

}

.get_in_touch {

    margin-bottom: 25px;

    text-align: center;

}

.get_in_touch ul li {

    justify-content: center;

}

.new_releases {

    padding-top: 40px;

    text-align: center;

}

.subscribe_now {

    margin-top: 40px;

}

.new_releases p br {

    display: none;

}

.new_releases p {

    line-height: 25px;

}

.subscribe_now form input {

    padding: 16px 10px !important;

    font-size: 16px !important;

}

.subscribe_now form button {

    padding: 16px 20px;

    font-size: 16px;

    white-space: nowrap;

}

.new_releases .copyrights_ft {

    margin-top: 25px;

}

.div_specification {

    overflow: hidden;

    overflow-x: scroll;

}

.technical_specification h2 {

    padding-bottom: 12px;

    font-size: 35px;

}

section.technical_specification {

    padding-top: 55px;

}

.breadcrumb_nav ol.breadcrumb {

    margin-bottom: 40px;

}

.thumb_slider_description h1 {

    font-size: 35px;

    margin-bottom: 20px;

}

.thumb_slider_description p {

    font-size: 16px;

    padding-bottom: 30px;

}

.thumb_slider_description .thumb_btn a {

    font-size: 16px;

}

.swiper_center_slider .c-slider_arrow img {

    width: 45px;

}

.related_product_section h2 {

    padding-bottom: 30px;

    font-size: 35px;

}

.thumbSwiper .swiper-slide img {

    height: 85px;

}

.product_thumb_slider .col-md-2 .thumb-button-prev, .product_thumb_slider .col-md-2 .thumb-button-next {

    display: none;

}

.bottom-slider_arrow {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 31px;

    margin-bottom: 35px;

}

.product_thumb_slider .thumb-button-prev img, .product_thumb_slider .thumb-button-next img {

    width: 45px;

}

.relatedSwiper {

    padding-bottom: 70px;

}

.centered-slider .swiper-slide.swiper-slide-active {

   box-shadow: 0px 12px 20px 0px rgb(0 0 0 / 25%);

}

section.swiper_center_slider {

    padding: 0px 15px;

}

.related_product_section .col-md-1 .related-button-prev, .related_product_section .col-md-1 .related-button-next{

    display: none;

}

.related_product_section .related-button-prev img, .related_product_section .related-button-next img {

    width: 45px;

}

.related_product_section .swiper-slide .details_page_btn {

    padding: 14px 30px;

    font-size: 16px;

}

.table_technical .td_pdf {

    width: 200px !important;

    float: left;

}

.dropdown-toggle:after {
    top: 0px;
    position: relative;
    padding: 0;
    rotate: 0deg !important;
    float: right;
    right: 18px;
}

body .is-search-form input {

    width: 100% !important;

    }

    body .is-form-style.is-form-style-3 label {

    width: 100% !important;

}

.is-form-style {

    margin-top: 25px;

}

.related_product_section .bottom-slider_arrow {

    margin-top: 30px;

}



a.button.product_type_simple {

    background: #FC6C10 !important;

    color: #fff !important;

    padding: 10px 20px !important;

    border-radius: 10px !important;

    font-size: 18px !important;

}

h2.woocommerce-loop-product__title {

    color: #000;

    font-size: 18px !important;

    font-weight: 700;

}



/*28-09-23*/

section.news_section {

    margin: 25px 15px;

}

.news_box h2{

    font-size: 2.125rem;

    line-height: 2.6rem;

}

.news_details .news_box {

    padding: 1.2rem;

}

.single_news .news_singlebox {

    padding: 1rem 1rem;

}

.singlenews_box h2 {

    font-size: 1.8rem;

    line-height: 2.3rem;

}

span.user-name {

    font-size: 0.9rem;

}

ul.day_details span {

    font-size: 0.9rem;

}

.singlenews_date {

    margin: 1rem 0px 1rem;

}

.recent_title h2 {

    font-size: 1.625rem;

    line-height: 2.6rem;

    margin-bottom: 0px;

}

.recent_title a {

    font-size: 1.1rem;

    white-space: pre;

}

.recent_box {

    margin-bottom: 2rem;

}

.recent_content h5 {

    font-size: 1rem;

}

.document_button a {

    font-size: 16px !important;

    margin-bottom: 30px;

}

section.news_section {

    margin: 50px 0 0 !important;

}

.submenu-active {

    display: block !important;

}

.dropdown .dropdown-menu {

    opacity: 1 !important;

    visibility: visible !important;

  }
	img.fet-img {
    top: 90px;
}

} 